/* DO NOT EDIT THIS FILE - it is machine generated */
#include <jni.h>
/* Header for class com_orange_documentare_core_nativelib_LibDivsufsortNative */

#ifndef _Included_com_orange_documentare_core_nativelib_LibDivsufsortNative
#define _Included_com_orange_documentare_core_nativelib_LibDivsufsortNative
#ifdef __cplusplus
extern "C" {
#endif
/*
 * Class:     com_orange_documentare_core_nativelib_LibDivsufsortNative
 * Method:    divsufsort
 * Signature: ([B[II)I
 */
JNIEXPORT jint JNICALL Java_com_orange_documentare_core_nativelib_LibDivsufsortNative_divsufsort
  (JNIEnv *, jobject, jbyteArray, jintArray, jint);

#ifdef __cplusplus
}
#endif
#endif
